Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8304982

Emit warning for removal of `COMPAT` provider

    XMLWordPrintable

Details

    • b17
    • generic
    • generic

    Description

      Before the actual removal of the `COMPAT` provider, it would be helpful for users to know it was planned. Possibly in JDK21 LTS, then remove the provider in 22.

      Attachments

        Issue Links

          There are no Sub-Tasks for this issue.

          Activity

            People

              naoto Naoto Sato
              naoto Naoto Sato
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: